org.apache.solr.common.util

## Class Hash.LongPair

- java.lang.Object
- - org.apache.solr.common.util.Hash.LongPair

Enclosing class:
  Hash

    public static final class Hash.LongPair
    extends Object

128 bits of state

### Field Summary

Fields
`long` `val1`
`long` `val2`

### Constructor Summary

Constructors
Constructor and Description
`Hash.LongPair()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### val1

    public long val1

#### val2

    public long val2

### Constructor Detail

#### Hash.LongPair

    public Hash.LongPair()